/*
Theme Name:     chidltheme
Description:    
Author:         support@greenwebcorp.com
Template:       colorway

(optional values you can add: Theme URI, Author URI, Version, License, License URI, Tags, Text Domain)
*/

h1 {
text-align: center;
    font-size: 26px;
}

.logo{
    width: 70%;
    float: left;
    margin: auto;
    padding-left: 30px;
    padding-top: 30px;
    box-sizing: border-box;
    position: relative;
    z-index: 9999999999;
}
.top-right{
    width: 30%;
    float:left;
    padding-top: 33px;
    position: relative;
    z-index: 99;
}

.top-right .product_list_widget{
background: url('images/cart.png') no-repeat;
  height: 50px;
  background-size: contain;
  width: 100px;
  float: right;
  margin-right: 90px;
  margin: 0;
  padding-top: 11px !important;
  box-sizing: border-box;
  padding-left: 21px !important;
  margin-bottom:33px !important;
  z-index: 9;
}
#searchform #s{border:none !important;}
.container_24 .grid_24 ,
.slider-container{
  width: 100%;
  margin-left: 0;
  margin-right: 0;
}
/*.container_24.container{box-shadow: 0px 6px 11px 14px #615b5b; box-shadow: 0px 0px 15px 15px rgba(0,0,0,0.4);}
.container_24.footer-container{

    box-shadow: 0px 19px 11px 12px rgba(0,0,0,0.4);
    
}*/
.hidess {display:none;}

.woocommerce-checkout .container-img img.hidess{display:none !important;}
.container-img {
    width: 100%;
  padding-top: 55px;
}
.top-right >div {
    float: right;
    
}
.container-img img.hidess{display:block;width: 100%;height:auto; margin-top:-35px;}
.container-img {border-bottom:3px double #eeeeee !important;}
.top-right .product_list_widget li{list-style: none;}
.top-right .product_list_widget .empty{
  
  margin: auto;
  display:block;

}

.button-row {border-top:3px solid #eeeeee !important;}


.top-right >h2:nth-child(1){
    position: absolute;
    font-size: 15px;
    padding-top: 11px;
    font-weight: bold;
    cursor: pointer;
    z-index: 99;
    float: left !important;
    margin-left: 79px !important;
}
.top-right >h2:nth-child(3){
    float: right;
    margin: auto;
    position: absolute;
    right: 62px;
    font-size: 14px;
    margin-top:10px;
    font-weight: bold;
    z-index: 99;
  cursor: pointer
    }
#searchform #searchsubmit{
    background: url('images/search.png') no-repeat ;
    background-size: 100% auto;
    background-position: center center;
    width: 50px;
    height: 50px;
    top:-15px;
    right: 8px;
}
.top-right .total{display:none;}
#menu li a {
      font-weight: bold;
        background-size: contain !important;
  color: #000 !important;
  background-position: 50% !important;
  margin-right: 0 !important;
  font-family:Fira Sans;
    }
.top-right .cart_list li{display:none;}

 .top-right p.buttons {
  width: 220px;
  margin: auto;
  opacity: 1;
  position: absolute;
  z-index: 9;
  top: 50px;
  left: 100px;
  display:none;
}       
 .top-right p.buttons  a {
    font-size: 100%;
  margin: 0;
  line-height: 1;
  cursor: pointer;
  position: relative;
  font-family: inherit;
  text-decoration: none;
  overflow: visible;
  padding: .618em 1em;
  font-weight: 700;
  border-radius: 3px;
  left: auto;
  color: #515151;
  border: 0;
  white-space: nowrap;
  display: inline-block;
  background-image: none;
  box-shadow: none;
  -webkit-box-shadow: none;
  text-shadow: none;
   } 
.top-right .woocommerce ul.product_list_widget{margin-bottom:33px;}   
.top-right .widget_shopping_cart_content{position: relative;}     
        
/*.top-right  .widget_shopping_cart_content:hover p.buttons{
    opacity: 1;
}*/

#menu li.current-menu-item a {
  background-size: contain !important;
  color: #000 !important;
  background-position: 50% !important;
  margin-right: 0 !important;

}
#searchform {
  position: static;
 /* width: 318px;*/
  float:right;
  width: 193px;
  margin-right:0;
  z-index: 9;
  
}

.one_fourth {
  width: 18%;
  margin-right: 2.5%;
}
.top-right #searchform #s {
  width: 100px;
  height: 26px;
  color: #939292;
  border: 1px solid #eeeeee;
  padding-left: 10px;
  margin: auto;
  right: -225px;
  position: relative;
  top:-5px;
}
#menu li.current-menu-item a, #menu li.current-menu-parent a, #menu li.current_page_parent a, #menu li a.selected, #menu li a:hover, #menu li.current_page_item a, #menu li.sfHover, #menu li.sfHover a {
  background-color:transparent !important;
}
.footer-container {
  padding-top: 0;
}
#menu li.homes.current-menu-item a,
#menu li.homes a:hover{background: url('images/1 First.png') no-repeat;}
#menu li.cupcakegiftss.current-menu-item a,
#menu li.cupcakegiftss a:hover{background: url('images/2 Second.png') no-repeat;}
#menu li.bouquets.current-menu-item a,
#menu li.bouquets a:hover{background: url('images/3 Third.png') no-repeat;}
#menu li.cakegirts.current-menu-item a,
#menu li.cakegirts a:hover{background: url('images/4 Fourth.png') no-repeat;}

#menu li.lollygifts.current-menu-item a,
#menu li.lollygifts a:hover{background: url('images/5 Fifth.png') no-repeat;}
#menu li.basketss.current-menu-item a,
#menu li.basketss a:hover{background: url('images/6 Sixt.png') no-repeat;}
#menu li.productss.current-menu-item a,
#menu li.productss a:hover{background: url('images/7 Seventh.png') no-repeat;}
#menu li.deliveryss.current-menu-item a,
#menu li.deliveryss a:hover{background: url('images/8 Eighth.png') no-repeat;}
#menu li.contacts.current-menu-item a,
#menu li.contacts a:hover{background: url('images/9 Ninth.png') no-repeat;}
#menu li a:hover{
    background-color: transparent !important;
}

.header .menu-bar{border-top:none !important;}
.footer-navi .right-navi {
  padding-top: 16px;
  margin-right: 30px;
  text-align: center;
}
#content .one_fourth h2 a {
  color: #4a4a4a;
  font-size: 32px;
  font-weight: bold;
}
#menu-menu-2 li{
    
}
.footer-container ul li {
  color: #B7BFAF;
  list-style: none;
  float:left;
  margin: auto;
  padding: 0 10px;
}
.footer-container ul {
   margin-left: auto;
  display: inline-block;
    margin: AUTO;
}
.footer-container {
  background: none !important;
  background-color: #fff !important;
}
.paypal-footer{
    position: relative;
}
.paypal-footer >div{
    background: url('images/paypal.png') no-repeat;
  height: 82px;
  background-size: contain;
  width: 100px;
  float: right;
  position: absolute;
  top: -35px;
  right: 100px;
}
.menu-menu-1-container{text-align: center;}
.footer-container ul li a{text-transform: capitalize;color:#000;font-family: Fira Sans;}
#content{padding: 10px 40px;}
.woocommerce .woocommerce-breadcrumb,
.page-title,
.woocommerce-result-count,
.woocommerce-ordering{
    display:none;
}
.home .content-info{border-bottom: none !important;}
.woocommerce ul.products li.product, .woocommerce-page ul.products li.product{
    text-align: center;
}
.woocommerce a.button:hover,.woocommerce a.button{
    margin-top:0;
    background-color: transparent;
}
.term-description{
    padding-top:20px;
}
.social-nav{
    position: fixed;
    top: 142px;
    right: 10px;
    width: 40px;
    z-index: 99;
}
.social-nav img{width: 100%;}
#menu .sf-menu li a {
  text-transform: uppercase;
}
#menu .sf-menu {

  margin-top: 28px;
 /* float: left;*/
 display:inline-block;
}
.wpcf7-form p span:first-child{
    float: left;
  width: 100px;
  clear: both;
  }
 .wpcf7-form p span{
    float:left;
 } 
 input.wpcf7-form-control.wpcf7-submit{
    display: block;
    clear: both;
    margin-left: 100px;
 }
 textarea {
  width: 320px;
  margin-bottom: 5px;
  height: 150px;
  box-sizing: border-box;
}
.wpcf7-form p{float:left;margin-bottom: 10px;clear:both;}
.wpcf7-form p span {
  float: left;
  width: 320px;
  box-sizing: border-box;
}
.wpcf7-form p span input,.wpcf7-form p span textarea{
    width: 100%;
    box-sizing: border-box;
    border: 1px solid #eeeeee;
    background-color: #eeeeee;
}
.wpcf7-form p span input{height: 50px;padding-left:10px;}
span .CAPCHA input{width: 100px;
  height: 50px;
  margin: auto;
  float: left;}
.wpcf7-form p span.capcha12 {width: 100px;}
.marginauto{margin:auto !important;}
.page .content-wrap .grid_12{margin-top:20px;}
.paypal-footer img{width: 107px;float:right;}
#fancybox-content .mean-bar ,
#fancybox-content body>.container_24.container >.grid_24.header,
#fancybox-content #container #images,
#fancybox-content .footer-container ,
#fancybox-content .entry-summary,
#fancybox-content  .related.products,
#fancybox-content .container_24.footer-navi{display:none;}
.footer-navi{background: #fff !important;}
.footer-navi .right-navi p a {
  color: #000 !important;
  margin-right: 30px;
}
#menu li.sfHover{background-color: transparent !important;}
.wpcf7-form p span input.wpcf7-captchar{
    width: 100px;
}
.slide-image {
  background: none !important;
}
.logged-in #menu.stick {top:30px}
#menu.stick {
  position: fixed;
  top: 0;
  z-index: 10000;
  background-color: #fff;
}
.page-id-10 .content-wrap img{margin-top:0;height: auto;}
.slider-container{border-bottom:none !important;}
.slide-img{width: 100% !important;height: auto !important;}
/*.woocommerce img, .woocommerce-page img{width: 100%;height: auto;}*/
.footer-container{margin-bottom: 55px;}
.container{border-radius:0 !important;}
.wapper{
    border-radius: 0 !important;
  margin-left: auto;
  margin-right: auto;
  width: 1240px;
  box-shadow: 0px 6px 11px 14px #615b5b;
   box-shadow: 0px 0px 15px 15px rgba(0,0,0,0.4);
}
.woocommerce-cart .cart-collaterals .cart_totals table{width: 100%;}
.woocommerce-cart .cart-collaterals .cart_totals table tr th ,
.woocommerce-cart .cart-collaterals .cart_totals table tr td{padding-left:15px;}
.woocommerce-checkout .sl >img,
.woocommerce-cart .sl >img{display:none !important;}

.woocommerce-cart .container-img img.hidess,
.woocommerce-cart .hidess{display:none !important;}

.top-right #searchform #s::-webkit-input-placeholder ,
.top-right #searchform #s{
   color: #4a4a4a; 
   font-size: 15px;
   font-weight: bold; 
}

.top-right #searchform #s:-moz-placeholder { /* Firefox 18- */
   color: #4a4a4a; 
   font-size: 15px;
   font-weight: bold; 
}

.top-right #searchform #s::-moz-placeholder {  /* Firefox 19+ */
   color: #4a4a4a; 
   font-size: 15px;
   font-weight: bold;  

}
#searchform #searchsubmit{position: static;}
.top-right #searchform #s{
    position: absolute;
    float: right;
    margin-top: 15px;
    
    margin-right: 10px;
}
#searchform >div{position: relative;}
.top-right #searchform #s:-ms-input-placeholder {  
   color: #4a4a4a; 
   font-size: 15px;
   font-weight: bold; 
}
.top-right #searchform #s{
    left: 0;
    float: left;
    margin-left: 75px;
    margin-right: 0;
    z-index: 9999;
    background-color: transparent;
}
.woocommerce form .form-row input.input-text{height: 30px;}
#respond #submit {
    background: url('images/submit-button.png') no-repeat 0 0 !important;
}
.woocommerce ul.products li.product .price .amount{
    color: #7bcad4 !important;
    font-size: 18px !important;
}
.single-product .product p.price .amount{    color: #7bcad4;
    font-size: 26px;}


@media only screen and (max-width: 1260px){
    .content-wrap {
    margin-left: 30px;
    margin-right: 30px;
    padding-bottom: 0px;}
}

@media only screen and (max-width: 1260px) and (min-width: 960px)
{
   .wapper{width: 960px;} 
}
@media only screen and (max-width: 959px) and (min-width: 768px)
{
.wapper{width: 768px;} 
}
@media only screen and (max-width: 767px) and (min-width: 480px){
.wapper{width: 470px;} 
.container_24 {
  width: 470px;
}
.top-right >div {
  float: right;
  margin-right: 150px;
}
#content .columns .one_fourth.fourth{margin-right:0}
.one_fourth {margin-right:4%;}
.container_24 .grid_24, .slider-container{float:none;}
}
@media only screen and (max-width: 767px){
    
    .logo,.top-right{width: 100%;}
    #searchform {
  right: 0;
  top: 10px;
  margin: auto;
}
#content {
  padding: 10px 20px;
  box-sizing: border-box;
}



.footer-container .common {
  margin-left: 0px !important;
  margin-right: 0px !important;
}
.top-right .product_list_widget {
right: -140px;

}

#searchform #searchsubmit {
  right: 168px;
   margin-left: -125px;
}
.top-right >h2:nth-child(1) {
    right: 181px;
   
}


.top-right #searchform #s{margin-left:0 !important;right:-100px;left: -27px;}
.top-right >h2:nth-child(3){right:170px;}
}
@media only screen and (max-width: 479px){
    
    .social-nav{display: none;}
    #searchform #searchsubmit {
  left: 30px;
    margin-left: -40px;
}
.cart_search >div {
  width:100% !important;
    
}

.top-right >div h5 {
   
    padding-right: 100px !important;
}
.wpcf7-form p span{width: 100%;}
input.wpcf7-form-control.wpcf7-submit{margin-left: 0;}
.top-right .product_list_widget {
  left: 70px;

padding-right: 89px !important;
}

.wpb_wrapper p {
    margin-right: -47px !important;
    margin-left: -18px !important;
  
}
.top-right >h2:nth-child(1) {
  right: 115px;

}
.wapper{width: 300px;margin-bottom:30px;} 
.top-right >h2:nth-child(3){left:150px;width: 100px;}

.top-right #searchform #s{left: 40px;margin-top: 15px;}

.woocommerce ul.products li.product, .woocommerce-page ul.products li.product {
  width: 100%;
  float: left;
  clear: both;
  margin: 0 0 1.992em;
  clear: both;
}
.top-right p.buttons{
    left: 23px;
    opacity: 1;
}

.social-nav-header{
margin-left: 17px !important;
margin-right: 17px !important;
}
.footer-navi .right-navi {
  
   margin: auto !important;

}
.top-right >div {
  float: right;

}

.blog_post h1 { display:none;}
